package com.izouma.jiashanxia.enums;

public enum PayMethod {
    WEIXIN("微信"),
    YUE("余额");
    private final String description;

    PayMethod(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
